* {
	padding:0; 
	margin:0; 
}

/*stili per il layout fisso con altezza minima*/
html,body {
	height:100%;
}

body {
	font-family: 'Cabin', arial, serif;
	font-weight: 400;
	font-size:0.75em;
	color:#525252;
	line-height:16px;
	background:#000 url('../img/back.gif') repeat 0 0;
}

img {
	display:block;
}

img, input, textarea, select, optgroup {
	font-size:0.9em;
	border:0; 
}

ul {
}

ol {
}

li {
	padding:0;
	margin:0;
	
}

p {
}

a {
	color:#525252; 
	text-decoration:underline; 
}

a:visited {
	color:#525252; 
	text-decoration:underline; 
}

a:hover {
	color:#525252; 
	text-decoration:underline; 
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal; 
}

h1 {
	font-size:1.8em; 
}

h2 {
	font-size:1.6em; 
}

h3 {
	font-size:1.4em; 
}

h4 {
	font-size:1.2em; 
}

h5 {
	font-size:1.0em; 
}

h6 {
	font-size:0.8em; 
}
div#container {
	position:relative; 
	width:100%; 
	margin:0 auto;
}
.contenitore_centrale {
	position:relative; 
	width:990px;
	margin:0 auto;
	padding:0;
}

.testo_pres	{
	padding:30px 20px;
	overflow:hidden;
}

.testo_pres h1	{
	padding:0 0 10px;
	font-size:2.5em;
	text-transform:uppercase;
}

.testo_pres h2	{
	padding:0 0 10px;
	font-size:1.6em;
}

.testo_pres p	{
	font-size:1.2em;	
}

.download	{
	padding:0 20px 30px;
	overflow:hidden;
	width:950px;
	font-size:1.1em;
}

.download_1	{
	width:300px;
	padding:4px 10px 0;
	float:left;
	text-align:center;
}

.download_2	{
	width:300px;
	padding:0 5px;
	float:left;
	text-align:center;
}

.download_3	{
	width:300px;
	padding:4px 10px 0;
	float:left;
	text-align:center;
}

.img_download	{
	width:206px;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 10px;	
}

.img_download img	{
	border:3px #e7e7e7 solid;
}